Subject: Re: [Simple] RE: [Sipping] RE: text/T140 and audio/t140 was:[avt]Comments/questionson draft-ietf-av

From: "Guido Gybels" <[email-masked]>
Date: Thu, 24 Jun 2004 15:53:35 +0100

Paul,

<<Maybe I missed something, but I don't recall anyone here recently 
suggesting that messaging *should* replace interactive text.>>

I might have missed something too, but I don't recall actually making the statement that was what people wanted to do. I merely pointed to some important points re text messaging versus interactive text - not in the least because experience shows that unless people know about issues like relay conversations etc. they not always appreciate them fully. In my job, I am confronted with this continuously, so it seems useful to reiterate them...

<<The choice seems to be whether RTT is supported by a unique set of (hardo
 r soft) devices>>

In the interest of brevity, I will have to refer to previous contributions here, but I'll summarise them very quickly by saying that the agenda of inclusion is not going to be met by putting deaf and hard of hearing people in a niche in the market (or moving them from one niche to another):

http://www.ictrnid.org.uk/euc/txtgg.html 

<<If it is supported only by special devices, then you will only be usingi
 t to communicate with those who bother to have such a device.>>

But in a context where the ability and the availability of the communication is critical for the individual to integrate in society, making sure that the facility is available in the *mainstream* and fully interoperable, is vital to success. For hearing people, it is a matter of *choice*, for deaf people it's the difference between inclusion and exclusion.

<<It seems to me there is at least a possibility of getting typical IM devices to support RTT>>

Agreed.

Best wishes,

Guido

Guido Gybels
Director of New Technologies

RNID, 19-23 Featherstone Street
London EC1Y 8SL, UK
Tel +44(0)20-7294 3713
Fax +44(0)20-7296 8069

************************************************************************
This email and any files transmitted with it are confidential
and intended solely for the use of the individual or entity to
whom they are addressed. Any views or opinions expressed
are solely those of the author and do not necessarily represent
RNID policy.

If you are not the intended recipient you are advised that any
use, dissemination, forwarding, printing or copying of this
email is strictly prohibited.

If you have received this email in error please notify the RNID
Helpdesk by telephone on: +44 (0) 207 296 8282.

The Royal National Institute for Deaf People  
Registered Office 19-23 Featherstone Street 
London EC1Y 8SL No. 454169 (England)
Registered Charity No. 207720
************************************************************************

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple